Subject: Trainer Candidate - Ajay Bhoi
From: Ajay Bhoi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 21:37:45 -0500

| | Tech Support Test

Name | Ajay Bhoi
E-mail | [email-masked]
Phone Number | (91) 8390361679
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Pune

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Pharmarack Technology Pvt. Ltd | Technical Support excative | Still working | 22,000
Previous Employer 1 | Digital infotech system | Technical Support excative | 30-Jun-2019 | 20,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days

Please briefly describe your work experience specifically in training?

Acting as a point of resolution for customers who have complaints
Using good judgement and initiative, developing resolutions to complaints by telephone, adhering to the Barclays Group Complaint Handling Policy
Following correct escalation procedures to Line Management and/or Customer Relations
Obtain and evaluate all relevant information to handle inquiries and complaints
Direct requests and unresolved issues to the designated resource
Record details of inquiries, comments and complaints and actions taken
Communicate and co-ordinate with internal departments
Handling the team and making daily reporting

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | During my job at a Pharmarack Technology, a client suddenly wanted to change an entire campaign strategy two days before launch. The client was unhappy with my team’s first draft, so we were tasked with redoing the entire plan. We organized a late-night brainstorm that evening. After hours of work, I asked to make same changes in his billing software report format This was challenging because it was my first time handling premium customer to make the client happy again. I overcame this challenge by looking at previously successful presentations for the client, analyzing the feedback they gave on our initial presentation and incorporating all of the team’s ideas into the new deck. The client was ultimately thrilled with the fresh plan, and all of the new ideas we included!”
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I think it was a small line between good and great customer service. Good service means you handle the claint well and provide the solution in required time but in great support customer wants accurate and fast solutions in limited time. Agent also maintain his data for previous history to make record
What according to you makes you a good candidate for this position? | I have good communication skills with technical knowledge it's help me to provide fastest solution to customer. I have lot of experience i am already use it for this process that's way I feel i am good candidate for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |